<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>MISSYB</author>
    <version>1.0.0.0</version>
    <title>
        <en>Large Chicken Pen</en> 
        <de>Großer Hühnerstall</de>
        <sw>Stor Kycklinghage</sw>
	</title>
    <description>
<en><![CDATA[Large chicken pen from Riverside 22 map, just made smaller, up to 350 chicken.

Input: wheat, barley or oats
Ouput: eggs

Price: £15000
Daily upkeep: £1 / day
]]></en>

<de><![CDATA[Großer Hühnerstall aus der Karte Riverside 22, nur kleiner gemacht, bis zu 350 Hühner.

Input: Weizen, Gerste oder Hafer
Output: Eier

Preis: 15000 €
Täglicher Unterhalt: 1€ / Tag
]]></de>

<sw><![CDATA[Stor kycklinghage från Riverside 22 map, just gjort mindre, upp till 350 kycklingar.

Inmatning: vete, korn eller havre.
Resultat: ägg.

Pris: 15000 pund
Daglig skötsel: 1€/dygn
]]></sw>
    </description>
    <iconFilename>icon_pen.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="chickenPen.xml"/>
    </storeItems>
</modDesc>